/***
* private vs public
*/

.cssCall, .codeContent, .boData {
 display: none;
}
#tinymce .codeContent, #tinymce .cssCall, #tinymce .boData {
 display: block;
 padding: 10px;
 background: yellow;
 border:1px dotted red;
}

/* -- using fonts families from oecd-data -- */


@font-face { font-family: 'Bernini'; font-weight: normal; font-style: normal; src: url(http://data.oecd.org/media/dataportal/fonts/BerniniSans-Web-OECD-Regular.eot); src: url(http://data.oecd.org/media/dataportal/fonts/BerniniSans-Web-OECD-Regular.eot?#iefix) format("embedded-opentype"), url(http://data.oecd.org/media/dataportal/fonts/BerniniSans-Web-OECD-Regular.woff) format("woff"), url(http://data.oecd.org/media/dataportal/fonts/BerniniSans-Web-OECD-Regular.ttf) format("truetype"); }

@font-face { font-family: 'Bernini'; font-weight: bold; font-style: normal; src: url(http://data.oecd.org/media/dataportal/fonts/BerniniSans-Web-OECD-Bold.eot); src: url(http://data.oecd.org/media/dataportal/fonts/BerniniSans-Web-OECD-Bold.eot?#iefix) format("embedded-opentype"), url(http://data.oecd.org/media/dataportal/fonts/BerniniSans-Web-OECD-Bold.woff) format("woff"), url(http://data.oecd.org/media/dataportal/fonts/BerniniSans-Web-OECD-Bold.ttf) format("truetype"); }

@font-face { font-family: 'Bernini'; font-weight: normal; font-style: italic; src: url(http://data.oecd.org/media/dataportal/fonts/BerniniSans-Web-OECD-Italic.eot); src: url(http://data.oecd.org/media/dataportal/fonts/BerniniSans-Web-OECD-Italic.eot?#iefix) format("embedded-opentype"), url(http://data.oecd.org/media/dataportal/fonts/BerniniSans-Web-OECD-Italic.woff) format("woff"), url(http://data.oecd.org/media/dataportal/fonts/BerniniSans-Web-OECD-Italic.ttf) format("truetype"); }

@font-face { font-family: 'Bernini Narrow'; font-weight: normal; font-style: normal; src: url(http://data.oecd.org/media/dataportal/fonts/BerniniSans-Web-OECD-NarrowRegular.eot); src: url(http://data.oecd.org/media/dataportal/fonts/BerniniSans-Web-OECD-NarrowRegular.eot?#iefix) format("embedded-opentype"), url(http://data.oecd.org/media/dataportal/fonts/BerniniSans-Web-OECD-NarrowRegular.woff) format("woff"), url(http://data.oecd.org/media/dataportal/fonts/BerniniSans-Web-OECD-NarrowRegular.ttf) format("truetype"); }

@font-face { font-family: 'Bernini Narrow'; font-weight: bold; font-style: normal; src: url(http://data.oecd.org/media/dataportal/fonts/BerniniSans-Web-OECD-NarrowBold.eot); src: url(http://data.oecd.org/media/dataportal/fonts/BerniniSans-Web-OECD-NarrowBold.eot?#iefix) format("embedded-opentype"), url(http://data.oecd.org/media/dataportal/fonts/BerniniSans-Web-OECD-NarrowBold.woff) format("woff"), url(http://data.oecd.org/media/dataportal/fonts/BerniniSans-Web-OECD-NarrowBold.ttf) format("truetype"); }

@font-face { font-family: 'Caecilia'; font-weight: normal; font-style: normal; src: url(http://data.oecd.org/media/dataportal/fonts/caecilia-normal-normal.eot); src: url(http://data.oecd.org/media/dataportal/fonts/caecilia-normal-normal.eot?#iefix) format("embedded-opentype"), url(http://data.oecd.org/media/dataportal/fonts/caecilia-normal-normal.woff) format("woff"), url(http://data.oecd.org/media/dataportal/fonts/caecilia-normal-normal.ttf) format("truetype"), url(http://data.oecd.org/media/dataportal/fonts/caecilia-normal-normal.svg#a4e88dbd-bcf4-477c-9152-feef16a8e27d) format("svg"); }

@font-face { font-family: 'Caecilia'; font-weight: normal; font-style: italic; src: url(http://data.oecd.org/media/dataportal/fonts/caecilia-normal-italic.eot); src: url(http://data.oecd.org/media/dataportal/fonts/caecilia-normal-italic.eot?#iefix) format("embedded-opentype"), url(http://data.oecd.org/media/dataportal/fonts/caecilia-normal-italic.woff) format("woff"), url(http://data.oecd.org/media/dataportal/fonts/caecilia-normal-italic.ttf) format("truetype"), url(http://data.oecd.org/media/dataportal/fonts/caecilia-normal-italic.svg#f71e9c76-1044-4c12-acbb-a9be83df23e5) format("svg"); }

@font-face { font-family: 'Caecilia'; font-weight: bold; font-style: normal; src: url(http://data.oecd.org/media/dataportal/fonts/caecilia-bold-normal.eot); src: url(http://data.oecd.org/media/dataportal/fonts/caecilia-bold-normal.eot?#iefix) format("embedded-opentype"), url(http://data.oecd.org/media/dataportal/fonts/caecilia-bold-normal.woff) format("woff"), url(http://data.oecd.org/media/dataportal/fonts/caecilia-bold-normal.ttf) format("truetype"), url(http://data.oecd.org/media/dataportal/fonts/caecilia-bold-normal.svg#7447513d-8867-4753-9c62-3b057094223a) format("svg"); }

@font-face { font-family: 'Caecilia'; font-weight: bold; font-style: italic; src: url(http://data.oecd.org/media/dataportal/fonts/caecilia-bold-italic.eot); src: url(http://data.oecd.org/media/dataportal/fonts/caecilia-bold-italic.eot?#iefix) format("embedded-opentype"), url(http://data.oecd.org/media/dataportal/fonts/caecilia-bold-italic.woff) format("woff"), url(http://data.oecd.org/media/dataportal/fonts/caecilia-bold-italic.ttf) format("truetype"), url(http://data.oecd.org/media/dataportal/fonts/caecilia-bold-italic.svg#c92d9753-c501-44aa-9e48-e1675cd0d5b0) format("svg"); }

@font-face { font-family: icons; font-weight: normal; font-style: normal; src: url(http://data.oecd.org/media/dataportal/fonts/DDP-Regular.eot); src: url(http://data.oecd.org/media/dataportal/fonts/DDP-Regular.eot?#iefix) format("embedded-opentype"), url(/media/dataportal/fonts/DDP-Regular.woff) format("woff"), url(/media/dataportal/fonts/DDP-Regular.ttf) format("truetype"), url(/media/dataportal/fonts/DDP-Regular.svg#ddpregular) format("svg"); }



/***
* Tweaking main oecd's stylesheets
*/

audio, canvas, img, video {
  max-width: 100%;
}

.block {
    background: none;
    border: 0px solid transparent;
    padding: 0;
    margin: 0;
}



.rsp-block-outer {
  margin-bottom: 0!important;
}


.rsp-block-content.white a:visited {
    color: #d3d3d3;
}
.rsp-block-content.blue a:visited {
    color: #04629a;
}



.slider-pro {
    border-top: 5px solid rgb(178, 207, 82);
    margin-bottom: 15px!important;
}

.sp-black {
  overflow: hidden;
    color: #fff!important;
    background: #2269a1;
    background: rgba(35,105,160,.7)!important;
//    background: rgba(255,255,255,.7)!important;
    background: rgba(0,0,0,.65)!important;
    width: 55%!important;
    top: 15px!important;
    left: 0!important;
  font-weight: 400;
}
.sp-black h3 {
    color: #fff!important;
    margin-top: 2px;
    margin-bottom: 10px;
}


.collapse-expander {
 margin-top: -2.7em;
  margin-bottom: 10px;
}

.collapse-body {
    margin-top: 0;
}

.section.container {
  font-family: Bernini, "Bernini Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
}
.collapse-body .rsp-block-wrapper {
    padding-right: 7px;
    padding-left: 7px;
    margin-bottom: 15px;
}



.abstract {
  font-size: 24px;
  margin: 10px 0 20px 0;
}
.abstract p {
  margin: 0;
}

/*
.cell-2-col td {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 2em;
    -moz-column-gap: 2em;
    column-gap: 2em;  
    margin:0 !important;
  padding-top: 10px;
}
.cell-2-col p {
  margin: 0 0 5px 0;
}
*/


.pub-1-col-list li:before, .pub-2-col-list li:before {
    margin-left: -1.5em;
}
.pub-1-col-list li, .pub-2-col-list li {
    padding-left: .7em;
}

#heading h1, h1.ip-title {
  font-family: Caecilia, Georgia, serif;
}

h3.rsp-block-title   {
  border-top: 5px solid rgb(178, 207, 82);
  padding-top: 10px;
  font-family: Caecilia, Georgia, serif;
  color: #008996;
}
#webEditContent h3 {
  border-top-color: rgb(178, 207, 82);
border-top-style: solid;
border-top-width: 5px;
box-sizing: border-box;
color: rgb(0, 137, 150);
font-family: Caecilia,Georgia,serif;
font-size: 24px;
font-weight: 400;
line-height: 26.4px;
margin-bottom: 15px;
margin-top: 10px;
padding-top: 10px;
position: relative;
}


.directoratePanel {
  margin-top: 15px;
  border-collapse: separate;
  border-spacing: 15px!important;
}
.directoratePanel td {
  border-top: 1px solid rgb(178, 207, 82);
  border-bottom: 1px solid rgb(178, 207, 82);
  padding: 15px 0;
}

.directoratePanel h4 {
  border-bottom: 1px solid rgb(178, 207, 82);
  min-height: 3.1em;
}



.well {
  margin-top: 20px;
  background: #deeaf1;
}

.well h3 {
  border-top: 1px solid white;
  margin: 5px 0 20px 0;
  padding-top: 10px;
  font-family: Caecilia, Georgia, serif;
  color: #008996;
}


.zkWell {
  float: left;
  width: 100%;
  padding:15px;
  background: #dde9ef; 
  border-top: 5px solid #dedede;
}

.zkWell h3 {
    border-top: 1px solid transparent;
    border-bottom: 1px solid white;
    margin: 5px 0 20px 0;
    padding-top: 10px;
    font-family: Caecilia, Georgia, serif;
    color: #008996;
}



#webEditContent .flatWell {
  float: left;
  width: 100%;
  padding:15px;
  margin-top: 15px;
  background: #dde9ef; 
  border-top: 5px solid #dedede;
}

#webEditContent .flatWell h3 {
    border-top: none;
    border-bottom: 1px solid white;
    margin: 5px 0 20px 0;
    padding-top: 0;
    font-family: Caecilia, Georgia, serif;
    color: #008996;
}


#ggBanner {
  text-align: center;
}

#ggBanner h5 {
  font-size: 14px;
  color: rgb(178, 207, 82);
}

#ggBanner a {
  display: block;
  position relative;
}

#ggBanner img {
  width: 100%!important;
}

#ggBanner span:first-child {
    display: block;
    position: absolute;
    top: 1.3em;
    width: 100%;
    text-align: center;
    left: 0;
    font-size: 24px;
    font-weight: 600;
    color: rgba(35,105,160,0);
}

#ggBanner a:hover span:first-child {
    color: rgba(35,105,160,1);
}

#ggBanner a:hover img {
  opacity: .5;
}

#blogBlock {
  border-top: 5px solid rgb(178, 207, 82);
  margin-bottom: 15px;
}

#blogBlock td {
  padding: 0;
}

#blogBlock p {
  margin: 0 0 5px 0;
}

#blogBlock h4 {
  border-top: 1px solid rgb(178, 207, 82);
  margin: 5px 0 0 0;
  padding: 5px 0;
}

#blogBlock ul {
  
}

.bigLink {
  position: relative;
  overflow: hidden;
  margin: 5px 0;
}

.bigLink a {
    display: block;
    position: relative;
    background: rgba(178, 207, 82,.3);
    padding: 10px 10px 10px 45px;
    z-index: 45;
}

.bigLink::before {
  content: "";
    display: block;
    position: absolute;
    z-index: 35;
    width: 0;
    height: 0;
    top: 0;
    left: 0;
    border-right: 50px solid transparent;
    border-top: 80px solid rgba(178, 207, 82,1);
}

.bigLink:hover::after, .bigLink:focus::after {
  content: "";
    display: block;
    position: absolute;
    z-index: 15;
    width: 0;
    height: 0;
    top: 0;
    right: 15px;
    border-right: 420px solid transparent;
    border-top: 660px solid rgba(178, 207, 82,.3);
    text-decoration: none;
}

.bigLink a .glyphicon {
  margin-right: 40px;
  color: white;
  position: absolute;
  top: 10px;
  left: 10px;
}


/* slidr Rules */

#sliderBlock {
  position: relative;
}

#slider{
  position: relative;
  margin: 0;
}

#slider ul{
  margin: 0!important;
}

#slider a {
  display: block;
  position: relative;
}

#slider img {
  width: 30%;
}

#slider .pane {
    position: absolute;
    top: 0;
    width: 69%;
    height: 100%;
    padding: 15px 15px 15px 45px;
    background: rgba(255,255,255,.35);
    right: 0;
}


.unslider{overflow:auto;margin:0;padding:0}.unslider-wrap{position:relative}.unslider-wrap.unslider-carousel>li{float:left}.unslider-vertical>ul{height:100%}.unslider-vertical li{float:none;width:100%}.unslider-fade{position:relative}.unslider-fade .unslider-wrap li{position:absolute;left:0;top:0;right:0;z-index:8}.unslider-fade .unslider-wrap li.unslider-active{z-index:10}.unslider li,.unslider ol,.unslider ul{list-style:none;margin:0;padding:0;border:none}.unslider-arrow{position:absolute;left:20px;z-index:2;cursor:pointer}.unslider-arrow.next{left:auto;right:20px}





.unslider-nav {

    position: absolute;
    bottom: 30px;
    right: 45px;
    z-index: 35;

}

/**
 *   Here's where everything gets included. You don't need
 *   to change anything here, and doing so might break
 *   stuff. Here be dragons and all that.
 */
/**
 *   Default variables
 *
 *   While these can be set with JavaScript, it's probably
 *   better and faster to just set them here, compile to
 *   CSS and include that instead to use some of that
 *   hardware-accelerated goodness.
 */


.unslider-nav ol {
  list-style: none;
  text-align: center;
}
.unslider-nav ol li {
  display: inline-block;
  width: 12px;
  height: 12px;
  margin: 0 4px;
  background: transparent;
  border-radius: 10px;
  overflow: hidden;
  text-indent: -999em;
  border: 2px solid #fff;
  cursor: pointer;
}
.unslider-nav ol li.unslider-active {
  background: #fff;
  cursor: default;
}




.unslider {
  overflow: auto;margin: 0;padding: 0
}
.unslider-wrap {
  position: relative
}
.unslider-wrap.unslider-carousel > li {
  float: left
}
.unslider-vertical > ul {
  height: 100 %
}
.unslider-vertical li {
  float: none;width: 100 %
}
.unslider-fade {
  position: relative
}
.unslider-fade.unslider-wrap li {
  position: absolute;left: 0;top: 0;right: 0;z - index: 8
}
.unslider-fade.unslider-wrap li.unslider-active {
  z - index: 10
}
.unslider li, .unslider ol, .unslider ul {
  list - style: none;
  margin: 0;
  padding: 0;
  border: none
}
.unslider - arrow {
  position: absolute;left: 20 px;z - index: 2;cursor: pointer
}
.unslider - arrow.next {
  left: auto;right: 20 px
}


@media (max-width: 517px) {
  /*top textbox*/
.sp-black {
    background: rgba(0,0,0,.65)!important;
    width: 100%!important;
    top: 5px!important;
    left: 0!important;
    text-align: left;
}
}